{
    "name": "wbm-opcua",
    "version": "2.1.0",
    "license": "WAGO Software License Agreement",
    "base": "6.2.1",
    "description": "OPCUA configuration",
    "requires": "fieldbus-area",
    "provides": [],
    "platform": [
        "pfc"
    ],
    "files": [
        "opcua.js"
    ]
}